.EditItemStarted {
  display: none;
}

.EditItemEntrance {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100vw;
  height: 100vh;
  color: white;
  background-color: #4b394b;
  animation: slide-in-right 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
}

.EditItemExit {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  display: initial;
  animation: slide-out-right 1.5s cubic-bezier(0.55, 0.085, 0.68, 0.53) both;
}

@keyframes slide-in-right {
  0% {
    transform: translateX(1000px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes slide-out-right {
  0% {
    transform: translateX(0);
    opacity: 1;
  }
  100% {
    transform: translateX(1000px);
    opacity: 0;
  }
}

.EditItem_description {
  width: 44%;
  height: 100%;
  min-height: 100%;
  padding: 0 3% 0 3%;
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.EditItem_paper_modal {
  max-width: 100%;
  width: 100%;
  height: 100%;
  margin: auto;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.Main_displaying_ul {
  width: 100%;
  height: 30%;
  line-height: 200%;
}

.Main_close__modal_div {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.Main_close__modal_button {
  width: 70%;
  margin: 15% 15%;
  height: 10%;
  border: none;
  border-radius: 33px;
  background-color: red;
  color: white;
}

.EditItem_displaying_form {
  width: 50%;
  height: 90%;
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}

.EditItem_input {
  width: 80%;
  margin: 4% auto;
}

.EditItem_error {
  margin-top: -3%;
}

.EditItem_form_button {
  width: 80%;
  margin: 10% auto;
  border: none;
  background-color: #4caf50;
  padding: 2%;
  border-radius: 33px;
}

.EditItem_form_button:hover {
  cursor: pointer;
}

@media screen and (max-width: 600px) {
}
